h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1170px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1170px;}
#imCell_36 { display: block; position: relative; overflow: hidden; width: 1174px; min-height: 27px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_36 { position: relative; width: 1174px; min-height: 27px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_36 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 552px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_44 { position: relative; width: 580px; min-height: 510px; padding: 3px 3px 39px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_44 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_44_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_44_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_44_tab0 ul ul ul { list-style: circle; }
#imTextObject_44_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_44_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_44_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_44_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_44_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_44_tab0 .inline-block { display: inline-block; }
#imTextObject_44_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_44_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_44_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_44_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_44_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_44_tab0 img.fleft { margin-right: 15px; }
#imTextObject_44_tab0 img.fright { margin-left: 15px; }
#imTextObject_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_44_tab0 .imVt { vertical-align: top; }
#imTextObject_44_tab0 .imVc { vertical-align: middle; }
#imTextObject_44_tab0 .imVb { vertical-align: bottom; }
#imCell_122 { display: block; position: relative; overflow: hidden; width: 286px; min-height: 352px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_122 { position: relative; width: 286px; min-height: 100px; padding: 0px 0px 252px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_122 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_122_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_122_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_122_tab0 ul ul ul { list-style: circle; }
#imTextObject_122_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_122_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_122_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_122_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_122_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_122_tab0 p { margin: 0; padding: 0; }
#imTextObject_122_tab0 .inline-block { display: inline-block; }
#imTextObject_122_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_122_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_122_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_122_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_122_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_122_tab0 img.fleft { margin-right: 15px; }
#imTextObject_122_tab0 img.fright { margin-left: 15px; }
#imTextObject_122_tab0 .imUl { text-decoration: underline; }
#imTextObject_122_tab0 .imVt { vertical-align: top; }
#imTextObject_122_tab0 .imVc { vertical-align: middle; }
#imTextObject_122_tab0 .imVb { vertical-align: bottom; }
#imTextObject_122_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_122_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_122_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_124 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_124 { position: relative; width: 580px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_129 { display: block; position: relative; overflow: hidden; width: 286px; min-height: 286px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_129 { position: relative; width: 286px; min-height: 286px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_129 > a { display: block; }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_130 { position: relative; width: 284px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_132 { display: block; position: relative; overflow: hidden; width: 286px; min-height: 286px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_132 { position: relative; width: 286px; min-height: 160px; padding: 0px 0px 126px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_132 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_132 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_132_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_132_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_132_tab0 ul ul ul { list-style: circle; }
#imTextObject_132_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_132_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_132_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_132_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_132_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_132_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_132_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_132_tab0 p { margin: 0; padding: 0; }
#imTextObject_132_tab0 .inline-block { display: inline-block; }
#imTextObject_132_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_132_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_132_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_132_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_132_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_132_tab0 img.fleft { margin-right: 15px; }
#imTextObject_132_tab0 img.fright { margin-left: 15px; }
#imTextObject_132_tab0 .imUl { text-decoration: underline; }
#imTextObject_132_tab0 .imVt { vertical-align: top; }
#imTextObject_132_tab0 .imVc { vertical-align: middle; }
#imTextObject_132_tab0 .imVb { vertical-align: bottom; }
#imTextObject_132_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_132_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_132_tab0 .ff1 { font-family: 'Tahoma'; }
#imCell_134 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 586px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_134 { position: relative; width: 580px; min-height: 580px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_134 > a { display: block; }
#imCell_135 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 586px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_135 { position: relative; width: 580px; min-height: 580px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_135 > a { display: block; }
#imCell_136 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 586px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_136 { position: relative; width: 580px; min-height: 580px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_136 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_136 > a { display: block; }
#imCell_137 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 586px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_137 { position: relative; width: 580px; min-height: 580px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_137 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_137 > a { display: block; }
#imCell_138 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 586px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_138 { position: relative; width: 580px; min-height: 580px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_138 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_138 > a { display: block; }
#imCell_139 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 431px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_139 { position: relative; width: 580px; min-height: 425px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_139 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_139 > a { display: block; }
#imCell_140 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 431px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_140 { position: relative; width: 580px; min-height: 425px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_140 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_140 > a { display: block; }
#imCell_141 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 441px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_141 { position: relative; width: 580px; min-height: 435px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_141 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_141 > a { display: block; }
#imCell_142 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 441px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_142 { position: relative; width: 580px; min-height: 435px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_142 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_142 > a { display: block; }
#imCell_143 { display: block; position: relative; overflow: hidden; width: 1174px; min-height: 27px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_143 { position: relative; width: 1174px; min-height: 27px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_143 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_143 > a { display: block; }
#imCell_144 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 604px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_144 { position: relative; width: 580px; min-height: 598px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_144 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_144 > a { display: block; }
#imCell_145 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 604px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_145 { position: relative; width: 580px; min-height: 580px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_145 > a { display: block; }
#imCell_146 { display: block; position: relative; overflow: hidden; width: 1174px; min-height: 27px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_146 { position: relative; width: 1174px; min-height: 27px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_146 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_146 > a { display: block; }
#imCell_147 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 779px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_147 { position: relative; width: 580px; min-height: 773px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_147 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_147 > a { display: block; }
#imCell_148 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 779px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_148 { position: relative; width: 580px; min-height: 773px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_148 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_148 > a { display: block; }
#imCell_149 { display: block; position: relative; overflow: hidden; width: 1174px; min-height: 27px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_149 { position: relative; width: 1174px; min-height: 27px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_149 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_149 > a { display: block; }
#imCell_150 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 441px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_150 { position: relative; width: 580px; min-height: 435px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_150 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_150 > a { display: block; }
#imCell_151 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 441px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_151 { position: relative; width: 580px; min-height: 435px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_151 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_151 > a { display: block; }
#imCell_152 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 567px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_152 { position: relative; width: 580px; min-height: 561px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_152 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_152 > a { display: block; }
#imCell_153 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 567px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_153 { position: relative; width: 580px; min-height: 561px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_153 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_153 > a { display: block; }
#imCell_154 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 29px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_154 { position: relative; width: 580px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_154 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_154 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_154_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_154_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_154_tab0 ul ul ul { list-style: circle; }
#imTextObject_154_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_154_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_154_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_154_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_154_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_154_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_154_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_154_tab0 p { margin: 0; padding: 0; }
#imTextObject_154_tab0 .inline-block { display: inline-block; }
#imTextObject_154_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_154_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_154_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_154_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_154_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_154_tab0 img.fleft { margin-right: 15px; }
#imTextObject_154_tab0 img.fright { margin-left: 15px; }
#imTextObject_154_tab0 .imUl { text-decoration: underline; }
#imTextObject_154_tab0 .imVt { vertical-align: top; }
#imTextObject_154_tab0 .imVc { vertical-align: middle; }
#imTextObject_154_tab0 .imVb { vertical-align: bottom; }
#imTextObject_154_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_154_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_155 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 29px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_155 { position: relative; width: 580px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_155 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_155_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_155_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_155_tab0 ul ul ul { list-style: circle; }
#imTextObject_155_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_155_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_155_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_155_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_155_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_155_tab0 p { margin: 0; padding: 0; }
#imTextObject_155_tab0 .inline-block { display: inline-block; }
#imTextObject_155_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_155_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_155_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_155_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_155_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_155_tab0 img.fleft { margin-right: 15px; }
#imTextObject_155_tab0 img.fright { margin-left: 15px; }
#imTextObject_155_tab0 .imUl { text-decoration: underline; }
#imTextObject_155_tab0 .imVt { vertical-align: top; }
#imTextObject_155_tab0 .imVc { vertical-align: middle; }
#imTextObject_155_tab0 .imVb { vertical-align: bottom; }
#imTextObject_155_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imTextObject_155_tab0 .cf1 { color: rgb(255, 191, 0); }
#imCell_156 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 29px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_156 { position: relative; width: 580px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_156 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_156 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_156_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_156_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_156_tab0 ul ul ul { list-style: circle; }
#imTextObject_156_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_156_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_156_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_156_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_156_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_156_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_156_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_156_tab0 p { margin: 0; padding: 0; }
#imTextObject_156_tab0 .inline-block { display: inline-block; }
#imTextObject_156_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_156_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_156_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_156_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_156_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_156_tab0 img.fleft { margin-right: 15px; }
#imTextObject_156_tab0 img.fright { margin-left: 15px; }
#imTextObject_156_tab0 .imUl { text-decoration: underline; }
#imTextObject_156_tab0 .imVt { vertical-align: top; }
#imTextObject_156_tab0 .imVc { vertical-align: middle; }
#imTextObject_156_tab0 .imVb { vertical-align: bottom; }
#imTextObject_156_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_157 { display: block; position: relative; overflow: hidden; width: 1178px; min-height: 217px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_157 { position: relative; width: 1172px; min-height: 211px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_157 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_157 > a { display: block; }
#imCell_158 { display: block; position: relative; overflow: hidden; width: 1178px; min-height: 566px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_158 { position: relative; width: 1172px; min-height: 560px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_158 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_158 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_158_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_158_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_158_tab0 ul ul ul { list-style: circle; }
#imTextObject_158_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_158_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_158_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_158_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_158_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_158_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_158_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_158_tab0 p { margin: 0; padding: 0; }
#imTextObject_158_tab0 .inline-block { display: inline-block; }
#imTextObject_158_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_158_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_158_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_158_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_158_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_158_tab0 img.fleft { margin-right: 15px; }
#imTextObject_158_tab0 img.fright { margin-left: 15px; }
#imTextObject_158_tab0 .imUl { text-decoration: underline; }
#imTextObject_158_tab0 .imVt { vertical-align: top; }
#imTextObject_158_tab0 .imVc { vertical-align: middle; }
#imTextObject_158_tab0 .imVb { vertical-align: bottom; }
#imCell_133 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 586px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_133 { position: relative; width: 580px; min-height: 526px; padding: 3px 3px 57px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #E0E0E0; }
#imTextObject_133 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_133_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_133_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_133_tab0 ul ul ul { list-style: circle; }
#imTextObject_133_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_133_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_133_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_133_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_133_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_133_tab0 p { margin: 0; padding: 0; }
#imTextObject_133_tab0 .inline-block { display: inline-block; }
#imTextObject_133_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_133_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_133_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_133_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_133_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_133_tab0 img.fleft { margin-right: 15px; }
#imTextObject_133_tab0 img.fright { margin-left: 15px; }
#imTextObject_133_tab0 .imUl { text-decoration: underline; }
#imTextObject_133_tab0 .imVt { vertical-align: top; }
#imTextObject_133_tab0 .imVc { vertical-align: middle; }
#imTextObject_133_tab0 .imVb { vertical-align: bottom; }
#imTextObject_133_tab0 .fs9 { vertical-align: baseline; font-size: 9pt; line-height: 19px; }
#imTextObject_133_tab0 .cf1 { color: rgb(255, 0, 0); }
#imCell_160 { display: block; position: relative; overflow: hidden; width: 582px; min-height: 48px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_160 { position: relative; width: 582px; min-height: 18px; padding: 0px 0px 30px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_160 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_160 > a { display: block; }
#imCell_161 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 256px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_161 { position: relative; width: 284px; min-height: 250px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_161 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_161 > a { display: block; }
#imCell_159 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 52px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_159 { position: relative; width: 580px; min-height: 46px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_159 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_159 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_159_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_159_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_159_tab0 ul ul ul { list-style: circle; }
#imTextObject_159_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_159_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_159_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_159_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_159_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_159_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_159_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_159_tab0 p { margin: 0; padding: 0; }
#imTextObject_159_tab0 .inline-block { display: inline-block; }
#imTextObject_159_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_159_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_159_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_159_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_159_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_159_tab0 img.fleft { margin-right: 15px; }
#imTextObject_159_tab0 img.fright { margin-left: 15px; }
#imTextObject_159_tab0 .imUl { text-decoration: underline; }
#imTextObject_159_tab0 .imVt { vertical-align: top; }
#imTextObject_159_tab0 .imVc { vertical-align: middle; }
#imTextObject_159_tab0 .imVb { vertical-align: bottom; }
#imTextObject_159_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_159_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
